function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","xaresource");
x.t("end-call","xaresource");
x.t("xid","xid");
x.t("xid","value");
x.t("xid","usage");
x.t("xid","commit");
x.t("xid","tibems_bool");
x.t("external","transaction");
x.t("two-phase","commit");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsxaresource_commit");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("one-phase","commit");
x.t("resource","xid");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("requests","two-phase");
x.t("requests","one-phase");
x.t("purpose","commit");
x.t("tibems_false","requests");
x.t("reference","xid");
x.t("tibco","software");
x.t("tibems_true","requests");
x.t("tibemsxaresource_commit","function");
x.t("tibemsxaresource_commit","tibco");
x.t("tibemsxaresource_commit","tibemsxaresource_commit");
x.t("tibemsxaresource_commit","using");
x.t("tibemsxaresource_commit","tibemsxaresource");
x.t("value","xaresource");
x.t("value","onephase");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxaresource");
x.t("xaresource","xid");
x.t("xaresource","reference");
x.t("xaresource","commit");
x.t("transaction","resource");
x.t("transaction","declaration");
x.t("transaction","manager");
x.t("transaction","onephase");
x.t("call","tibemsxaresource_commit");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsxaresource","tibemsxaresource_commit");
x.t("tibemsxaresource","xaresource");
x.t("commit","tibems_false");
x.t("commit","tibco");
x.t("commit","transaction");
x.t("tibems_bool","onephase");
x.t("onephase","cobol");
x.t("onephase","returning");
x.t("onephase","tibems_true");
}
